<?php
include "connect.php";

$idFile = $_GET['idf'];

$dataGambar = mysql_fetch_array(mysql_query("select * from staf where nik='$idFile'"));
$filedata = $dataGambar['photo'];
header("content-length: ".strlen($filedata));
echo ($filedata);
?> 
